## odr-padenc 3.0.0

=== debian/changelog ===
odr-padenc (3.0.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:02:17 +1100

odr-padenc (3.0.0-2build2) noble; urgency=high

  * No change rebuild against libmagickwand-6.q16-7t64, libmagickcore-
    6.q16-7t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:46:43 +0100

odr-padenc (3.0.0-2build1) noble; urgency=medium

  * Rebuild against latest imagemagick

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 13:07:12 -0500

odr-padenc (3.0.0-2) unstable; urgency=low

  * Fix lintian issues

 -- Robin Alexander <robin.alexander@netplus.ch>  Wed, 05 Jul 2023 19:35:10 +0200

odr-padenc (3.0.0-1) unstable; urgency=low

  [ Robin Alexander ]
  * Initial release. Closes: #1009060

 -- Robin Alexander <robin.alexander@netplus.ch>  Thu, 07 Apr 2022 10:05:19 +0200
