## odr-padenc 3.1.0

=== debian/changelog ===
odr-padenc (3.1.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Robin Alexander <colisee@hotmail.com>  Thu, 11 Dec 2025 19:06:44 +0100

odr-padenc (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Bump Standards-Version in d/control to 4.7.2
  * Switch to Build-Depends-Arch with sbuild version >= 0.87.1
  * Fix old-fsf-address-in-copyright-file issue in d/copyright
  * Set the maintainer's new e-mail address in d/control

 -- Robin Alexander <colisee@hotmail.com>  Mon, 01 Dec 2025 20:01:33 +0100

odr-padenc (3.0.0-3) unstable; urgency=medium

  * Fix issue #1086938 (transitioning to imagemagick 7)

 -- Robin Alexander <robin.alexander@netplus.ch>  Tue, 19 Nov 2024 18:33:48 +0100
