=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: odr-padenc
 Section: hamradio
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robin Alexander <robin.alexander@netplus.ch>
-Build-Depends: debhelper-compat (= 13),
-               libmagickwand-6.q16-dev
-Standards-Version: 4.6.2
+Maintainer: Robin Alexander <colisee@hotmail.com>
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: libmagickwand-dev
+Standards-Version: 4.7.2
 Homepage: https://www.opendigitalradio.org/Mmbtools
 Vcs-Browser: https://salsa.debian.org/ralex/odr-padenc
 Vcs-Git: https://salsa.debian.org/ralex/odr-padenc.git
